<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.PrefmasMaster Field
ReplicationConfig Class See Also Send Feedback

This flag is used to specify the preferred master site in a replication group operating in preferred master mode. A preferred master replication group must contain only two sites, with one site specified as the preferred master site and the other site specified as the client site. The preferred master site operates as the master site whenever possible.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool PrefmasMaster

Visual Basic (Declaration)

    Public PrefmasMaster As Boolean

Visual C++

    public:
    bool PrefmasMaster

# See Also

ReplicationConfig Class
BerkeleyDB Namespace